/* CVS estilos/generales.css 151209 */

#paxinas.paxinas {
	display: none !important;
}

/*** Estilos cliches ***/

.elecciones 
{ 
        background: url(http://media.lavozdegalicia.es/img/cliches/elecciones.gif) no-repeat; 
        width: 225px; 
        height: 35px; 
} 

.elecciones small 
{ 
                visibility: hidden; 
}

.eleccionesestadosunidos
{ 
        background: url(http://media.lavozdegalicia.es/default/2008/10/08/00121223462811178155552/Foto/clicheUSA.jpg) no-repeat; 
        width: 225px; 
        height: 34px; 
} 

.eleccionesestadosunidos small 
{ 
                visibility: hidden; 
}

.olimpiadas
{ 
        background: url(http://media.lavozdegalicia.es/default/2008/08/01/00121217580400508464168/Foto/cliche_olimpiadas.gif) no-repeat; 
        width: 225px; 
        height: 34px; 
} 

.olimpiadas small 
{ 
                visibility: hidden; 
}

.letrasgalegas
{ 
        background: url(http://media.lavozdegalicia.es/img/cliches/cliche_letrasgalegas.jpg) no-repeat; 
        width: 230px; 
        height: 34px; 
} 

.letrasgalegas small 
{ 
                visibility: hidden; 
}

.mundialsudafrica2010
{ 
        background: url(http://media.lavozdegalicia.es/default/2010/06/03/00121275577302139115146/Foto/cliche_sudafrica.jpg) no-repeat; 
        width: 230px; 
        height: 34px; 
} 

.mundialsudafrica2010 small 
{ 
                visibility: hidden; 
}

/* Piezas */

	body {
		background: #fff;
		margin: 0;
		padding: 0;
		font-family: trebuchet ms, lucida grande, tahoma, arial, geneva, verdana, helvetica, sans-serif;
		text-align: center;
	}

	.maq {
		clear: both;
		margin: 0 auto;
		font-size: 11px;
		width: 992px; /* ie */
	}

	* > .maq {
		width: 990px; /* ffx */
	}

/* - - - - - - - - - - - - - - - - - - - - */

	* {
		line-height: 120%;
	}

	* {
		border: 0 solid #cfcac0;
	}

/* ENLACES */

	a {
		color: #134d86;
		text-decoration: none;
	}

	a:hover {
		text-decoration: underline;
	}

/* Formularios */

	form, fieldset, legend, select, input, label {
		/*display: inline;*/
		clear: none;
		float: none;
		margin: 0;
		padding: 0;
		font-size: 12px;
	}

	label {
		font-size: 11px;
	}

	input, select {
		vertical-align: middle;
	}

	input.brd {
		position: relative;
		vertical-align: middle;
		border-width: 1px;
	}

	* > input.brd {
		padding: 2px 0; /* ffx */
	}

	* input[type="radio"] {
		border-width: 0; /* ffx */
	}

/* div + listas */

	div {
		width: auto;
		clear: none;
		text-align: left;
	}

	dl, dt, dd {
		list-style: none;
		margin: 0;
		padding: 0;
	}

	ul {
		display: block;
		clear: left;
		margin: 0;
		padding: 0 0 0 20px;
	 }

	 ul li  {
		font-size: 13px;
		line-height: 16px;
	 }

	 ol li {
		list-style: decimal;
		color: #000;
		font-size: 12px;
		line-height: 14px;
	 }

	ol {
	 	margin-left: 24px;
	 	padding-left: 0;
	 }

	 * > ol {
	 	margin-left: 0;
	 	padding-left: 21px;
	 }

	div:after, div:before, ul:after, ul:before, dl:after, dl:before {
		content: " ";
		display: block;
		overflow: hidden;
		clear: both;
		line-height: 0;
	}

/* ENCABEZADOS */

	h1 {
		display: none;
	}

	h2, h3, h4, h5, h6 {
		display: block;
		margin: 0;
		padding: 0;
	}

	h2 {
		font-size: 21px;
	}

	h3 {
		font-size: 17px;
	}

	h4 {
		font-size: 14px;
	}

	h5 {
		font-size: 12px;
	}

/* REGIONES Y AREAS */

	.sct {
		/*position: relative;*/
		width: 100%;
		clear: both;
		margin: 0;
		border-top: none;
		padding-top: 1px; /* pq si no ffx no pinta bien los bordes verticales de sct */
	}

	.area {
		/*position: relative;*/
	}


/* TAMAÑOS ÁREAS */

	/* estándar */

	.auto {
		width: 100%; /* ie */
	}

	* > .auto {
		width: auto;  /* ffx */
	}

	.a50pct {
		width: 50%;
	}

	.a990 {
		width: 990px;
	}

	.a660 {
		width: 660px;
		_width: 659px;
		_overflow: hidden !important;
	}

	.a495 {
		width: 495px;
	}

	.a330 {
		width: 330px;
	}

	.a247 {
		width: 247px;
	}

	.a165 {
		width: 165px;
		_width: 164px;
		_overflow: hidden !important;
	}

	/* Primera parte de página (act) */

	.a418 {
		width: 418px;
	}

	.a242 {
		width: 242px;
		_width: 241px;
		_overflow: hidden !important;		
		/*background: #ccc;*/
	}

	/*.a242 .caja,
	.a242 .not {
		margin: 0px !important;
		padding: 0px !important;
		background: #000;
		width: 100px !important;
		overflow: hidden !important;
	}*/

	 /* Segunda parte (inf) */

	.a253 {
		width: 253px;
	}

	/* Textos de cajas columna destacados a330  */

	 .a216 {
		width: 216px;
	 }


	/* cajas 209 dentro de espacio deportes */

	 .a209 {
		width: 209px; /* Compartido con la tienda */
	 }

	/*  3 cajas brd dentro caja a495 */

	.a162 {
		width: 162px;
	}

	/*  3 cajas brd dentro caja a495 brd */

	.a157 {
		width: 157px; /* Compartido con el pie */
	}

	/*  2 cajas no brd dentro caja a323 brd */

	.a153 {
		width: 153px;
	}

	/* caja especial columna derecha publicidad */

	.a200 {
		width: 200px;
	}

	.a123 {
		width: 123px;
	}

	/*  Edicion impresa */

	.a235 {
		width: 235px;
	}

	.a167 {
		width: 167px;
	}

	/* Xunta */

	.a825 {
		width: 825px;
	}

	/* caja apaisada 2col */

	.a143 {
		width: 143px;
	}

		/* caja resultados y clasificacion liga */

	.a310 {
		width: 310px;
	}

/* CARACTERISTICAS */

	.brd {
		border-width: 1px;
	}

	.fnd {
		background: transparent;
		background-position: right bottom;
		background-repeat: no-repeat;
	}

	.izq {
		float: left;
	}

	.der {
		float: right;
	}

	.absizq {
		display: block;
		position: absolute;
		top: 7px;
		left: 7px;
		z-index: 1;
	}

	.absder {
		display: block;
		position: absolute;
		top: 7px;
		right: 7px;
		z-index: 1;
	}

	.mrg7 {
		margin: 7px;
	}

	.pdg7{
		padding: 7px;
	}

	.nomr {
		margin: 0 ! important;
	}

	.nopd {
		padding: 0 ! important;
	}

	.inl, .blq {
		position: relative;
		list-style: none;
		clear: none;
		border: 0;
		margin: 0;
		padding: 0;
		text-align: left;
	}

	.inl {
		display: inline;
	}

	.blq {
		display: block;
	}

	.inl:after, .inl:before, .blq:after, .blq:before {
		display: none;
	}

	.no {
		display: none;
	}

	.nov {
		display: block;
		visibility: hidden;
		font: 0px/0px Arial;
	}


/* FONDOS */

	.act .a660 {
		background: url(http://media.lavozdegalicia.es/img/f_dot.gif) right top repeat-y;
	}

	.act .a660 .noticias {
		background: url(http://media.lavozdegalicia.es/img/f_dot.gif) 410px top repeat-y;
	}

	.not  {
		background: url(http://media.lavozdegalicia.es/img/f_dot.gif) left top repeat-x;
	}

	.crp {
		background: url(http://media.lavozdegalicia.es/img/f_dot.gif) 658px top repeat-y;
	}

	.col2 {
		background: url(http://media.lavozdegalicia.es/img/f_dot.gif) 50% top repeat-y;
		/* margin: 7px 0; */
	}

	.f_clr {
		background-color: #f8f8f8;
	}




/* CAJA */

	.caja {
		/*position: relative;*/
		width: 100%; /* ie */
		overflow: hidden;
		padding: 7px;
	}

	* > .caja {
		width: auto; /* ffx */
	}

	.izq .caja.brd {
		margin: 7px 0 7px 7px;
	}

	.der .caja.brd {
		margin: 7px 7px 7px 0;
	}


/* Menu */

	.menu {
		/*position: relative;*/
		clear: both;
		margin: 0;
		padding: 0;
	}

	.menu ul, .menu dl, .menu dt, .menu dd {
		list-style: none;
		margin: 0;
		padding: 0;
	}


/* Pestana */

	* .pestana {
		position: relative;
		background: #f4f5f7;
		border-color: #bbb5a6;
		border-width: 1px 0 0 1px;
		margin: 0;
		padding: 0 5px;
		text-transform: uppercase;
		color: #fff;
		text-decoration: none;
	}

	* .pestana.off, * .pestana:hover {
		background-color: #fff;
		color: #000;
		text-decoration: none;
	}

	* a.pestana:hover {
		background-color: #ff6;
	}

/* Boton */

	.boton {
		display: inline;
		position: relative;
		border-width: 1px;
		border-color: #dcd6c2 #8c8266 #8c8266 #dcd6c2;
		cursor: pointer;
		background-color: #fff;
		padding: 2px 6px;
		text-align: center;
		font-size: 11px;
		line-height: 17px;
		font-weight: normal;
		text-decoration: none;
		color: #134d86;
	}

	.boton:hover {
		text-decoration: none;
		color: #c00;
	}

	.boton:active {
		border-color: #8c8266 #dcd6c2 #dcd6c2 #8c8266;
	}

	input.boton {
		padding: 0;
		vertical-align: middle;
		cursor: pointer;
	}

	input[class="boton"] {
		padding: 2px 6px; /* ffx */
	}

	.boton.mas {
		display: block;
		float: right;
		clear: right;
		margin: 0 7px 7px 7px;
		text-align: right;
	}

/* Navegador */

	* .nav {
		position: relative;
		clear: none;
		margin: 7px 0 0 0;
		text-align: right;
	}

	* .nav .boton {
		position: relative;
		height: 15px;
		clear: none;
		background-repeat: no-repeat;
		text-transform: capitalize;
	}

	* .nav .ant {
		padding-left: 14px;
		background-position: left center;
		background-image: url(http://media.lavozdegalicia.es/img/ant.gif);
	}

	* .nav .sig {
		padding-right: 14px;
		background-position: right center;
		background-image: url(http://media.lavozdegalicia.es/img/sig.gif);
	}

	* .nav .ant, * .nav .sig {
		background-color: #134d86;
	}

	* .nav .sig:hover, * .nav .ant:hover {
		background-color: #c00;
	}

	.a242 .brd .nav {
		margin: 0;
		padding: 0 7px 0 0;
	}

	* > .a242 .brd .nav {
		margin: 0 0 7px 0;
	}

/* Elementos información */

	.cliche {
	 	display: block;
	 	clear: left;
		font-weight: normal;
		font-family: palatino, georgia, times new roman, serif;
		text-transform: uppercase;
	}

	.rot {
		display: block;
		overflow: hidden;
		width: 100%; /* ie */
		border-color: #cfcac0;
		border-width: 0 0 1px 0;
		background: #f9f9f7;
		padding: 0 7px;
		font: normal 16px palatino, georgia, times new roman, serif;
		text-transform: uppercase;
		text-align: left;
	}

	* > .rot {
		width: auto; /* ffx */
	}

	.rot .mini {
		padding-top: 4px;
		font: 10px trebuchet ms, lucida grande, tahoma, arial, geneva, verdana, helvetica, sans-serif;
		text-transform: none;
		color: #a2a2a1;
	}

	.cliche, .subcl, .cintillo, .titulillo, .titulo, .entradilla, .autor, .ante, .fecha {
		margin: 0 0 2px 0;
	}
	
	

	.subcl {
		position: relative;
		margin-top: -6px;
		margin-bottom: 14px;
		font-size: 11px;
		text-transform: uppercase;
	}

	 .titulillo {
	 	display: block;
		font-size: 16px;
		font-family: georgia, times new roman, serif;
		color: #c00;
		text-transform: uppercase;
		font-style: normal;
		font-weight: normal;
	 }
	 
	 .titulillo.especial,
	 .cliche.especial {
		_width: 100%;
		background: #f9f9f7;
		border: 1px solid #cfcac0;
		text-align: center;
		/*font-weight: bolder;*/
	}

	 .titulillo.especial a,
	 .cliche.especial a {
		color: #c00;
	}

	 .cargo {
	 	display: block;
		font-size: 11px;
		font-family: georgia, times new roman, serif;
		color: #9a8f7a;
		font-style: normal;
		font-weight: bolder;
	 }

	 .cintillo {
	 	display: block;
	 	height: 35px;
	 	margin-bottom: 3px;
	 	background-position: left top;
	 	background-repeat: no-repeat;
	 }

	 .titulillo span, .cintillo span, .cargo span {
	 	display: none;
	 }

	 .titulo {
		font-size: 17px;
		font-weight: normal;
	 }

	.titulogrande {
		font-size: 50px;
	}

	.prime .titulo {
		font-size: 21px;
		font-weight: normal;
	}

	 .entradilla {
		margin-bottom: 7px;
		font-weight: normal;
		font-size: 14px;
		font-family: georgia, times new roman, serif;
		color: #666;
	 }

	.entradilla:after, .entradilla:before {
		content: "";
		display: none;
	}

	.fecha {
		font-size: 11px;
		margin-top: -2px;
		border-bottom-width: 1px;
	}

	.autor {
	 	display: block;
	 	font-weight: bolder;
		font-style: normal;
		text-transform: capitalize;
	}


/* NOTICIA */

	.not {
		position: relative;
		width: 100%; /* ie */
		clear: both;
		margin: 0 7px;
		padding: 12px 0 7px 0;
	}

	* > .not {
		width: auto;  /* ffx */
	}

	.not .rot {
		background: #eceae6;
		border-color: #ccc;
		border-width: 1px;
		margin: 0 1px;
		padding: 4px;
		text-align: center;
		font: bolder 13px georgia, times new roman, serif;
		color: #c00;
	}

	 .rel li {
	/*list-style-type: square;*/
		margin-top: 0;
		margin-bottom: 4px;
		font-family: georgia, times new roman, serif;
		color: #000;
		list-style-image: url(http://media.lavozdegalicia.es/img/f_dot_rel.gif);
	 }


	 .not ul:before, .not ul:after, .not ul li:before, .not ul li:after  {
		display: none; /* IMPORTANTE PARA SOLUCIONAR PROBLEMA .not .img >> .entradilla .ul */
	 }

	 .ico {
		padding-left: 4px; /* ie */
	 }

	* > .ico {
	 	margin-left: 4px;
		padding-left: 0;
	 }

	 .op {
		list-style-image: url(http://media.lavozdegalicia.es/img/icos/op.gif) !important;
	 }
	 
	 .op em {
		color: #cc0000;
	 }

	 .dc {
		list-style-image: url(http://media.lavozdegalicia.es/img/icos/dc.gif) !important;
	 }

	 .ft {
		list-style-image: url(http://media.lavozdegalicia.es/img/icos/ft.gif) !important;
	 }

	 .vd {
		list-style-image: url(http://media.lavozdegalicia.es/img/icos/vd.gif) !important;
	 }

	 .pdf {
		list-style-image: url(http://media.lavozdegalicia.es/img/icos/pdf.gif) !important;
	 }


/* variaciones por contenedor */

	/* a418 */

	.a418 .not {
		margin-right: 13px;
	}

	.gran {
		background-image: none;
		background-color: #fff;
	}

	.gran .titulo {
		font-size: 29px;
		font-weight: normal;
	}

	.gran .entradilla {
		font-size: 16px;
		color: #000;
	}

	.a418 .titulo {
		font-size: 21px;
		font-weight: normal;
	}

	.a418 .entradlla {
		font-size: 12px;
	}

	.a418 .prime .titulo {
		font-size: 29px;
	}

	.a253 .titulo {
		font-size: 14px;
		font-weight: bolder;
	}

	.a209 .titulo {
		font-size: 14px;
		font-weight: bolder;
	}

	.a165 .titulillo {
		font-size: 10px;
		font-weight: normal;
	}

	.a165 .titulo {
		font-size: 11px;
	}

	.der.a242 .not {
		margin-right: 7px;
		margin-left: 0px;
	}

	.der.a242 .brd .not {
		margin-left: 7px;
	}

/* Imágenes */

	img {
		display: block; /* ie */
		border: 0;
		margin: 0;
		padding: 0;
	}

	.img {
		position: relative; /* ie */
		overflow: hidden;
		clear: none;
		text-align: left;
	}

	.img .brd {
		display: block;
		position: relative;
		z-index: 100;
		border-width: 0;
		margin: 0;
		padding: 1px 1px 5px 1px;
	}

	* > .img.der .brd {
		margin-left: 3px;
	}

	* > .img.izq .brd {
		margin-right: 3px;
	}

	.img .relimg {
		clear: both;
		margin: 0 3px;
		padding: 0 0 7px 0;
	}

	.img .autor {
		width: 30%;
		overflow: hidden;
		float: right;
		clear: right;
		margin: 0;
		font: normal 9px georgia, times new roman, serif;
		text-align: right;
		text-transform: capitalize;
	}

	.img .piefoto {
		width: 68%;
		float: left;
		clear: left;
         font: normal 9px georgia, times new roman, serif !important;
	}

	.i642 img {
	 	width: 642px;
	}

	.i620 img {
	 	width: 620px;
	}

	.i459 img {
		width: 459px;
	}

	.i395 img {
		width: 395px;
	}

	.i390 img { /* medida antigua */
		width: 390px;
	}

	.i316 img {
		width: 316px;
	}

	.i306 img { /* caja apaisada */
		width: 300px;
	}

	.i300 img {
		width: 300px;
	}

	.i298 img {
		width: 298px;
	}

	.i231 img {
		width: 231px;
	}
	
	.i215 img,
	.i215 object {
		width: 215px;
	}

	.i154 img {
		width: 154px;
	}

	.i149 img {
		width: 149px; /* imp */
	}

	.i146 img {
		width: 146px;
	}

	.i143 img { /* caja apaisada 2col */
		width: 143px;
	}

	.i124 img {
		width: 124px;
	}

	.i100 img {
		width: 100px;
	}

	.i75 img {
		width: 75px;
	}

	.i63 img {
		width: 63px;
	}

	.i45 img {
		width: 45px;
	}

	.i35 img { /* Xunta */
		width: 35px;
	}

/* variaciones en módulos de noticia */

	.a510 {
		width: 510px;
	}

	.a400 {
		width: 400px;
	}

	.a310 {
		width: 310px;
	}

	.a150 {
		width: 150px;
	}

	.not.prime.notv04 .titulo {
		clear: both;
	}

	.not .img {
		clear: both;
	}

	.not .img.der {
		clear: right;
	}

	.not .img.izq {
		clear: left;
	}

/* imágenes alineadas dentro de noticia */

	.not .img.i231 {
		width: 233px;
	}

	.not .img.i316 {
		width: 316px;
	}



/* CAJA NO PADDING */

	.nopd .not.prime {
		border: none;
	}

	.nopd .prime .titulillo {
		color: #000;
		font-weight: normal;
	}

	.nopd .img .brd.lrg {
		width: 100%; /* ie */
		margin: 0 0 1px 0;
		/* border-width: 0 0 1px 0; */
	}

	.nopd h2.cliche {
		color: #c00;
	}

	.caja.brd.nopd h2.cliche {
		margin: 2px 7px;
		font-size: 17px;
	}

	.a165 h2.cliche {
		margin: 2px 0px;
	}

	.nopd .subcl {
		margin-left: 7px;
		margin-right: 7px;
	}


/* a660 */

	.mdt, .a660 .caja.md7 {
			margin-right: 7px;
	}

	.mi7, .a660 .caja.mi7 {
			margin-left: 7px;
	}

	.pd7 {
			padding-right: 7px;
	}

	.pi7 {
			padding-left: 7px;
	}


/* Cajas Temáticas */

	.a242 .brd .not {
		background: transparent;
		margin: 0 7px;
		padding: 0;
	}

	.a242 .brd .rel {
		margin-top: 0;
		padding-top: 0;
	}

	.a242 .brd .nav {
		margin: 7px 0;
	}





/* a330 y a323 */

	.a330 .caja, .a330 .caja.brd, .a323 .caja, .a323 .caja.brd {
		margin-left: 7px;
	}

	.a330 .cliche {
		font-size: 17px;
		color: #666;
	}

	.a330 .caja.brd {
		background: #fff;
	}





/* img izq CAJAS a330 */

	.a330 .caja.brd .area.auto {
		padding: 0px;
		margin: 0px;
	}

	.a330 .caja.brd .img.izq.i75 .brd {
		margin: 0;
	}






/* CINTILLOS */

	.cint_idnot_184 {
		background-image: url(http://media.lavozdegalicia.es/img/cintillos/cint_idnot_184.jpg);
	}


/* LINKS */

	.links {
		display: block;
		position: relative;
		width: 100%;
		list-style: none;
		background: #eceae6;
		padding: 0;
		margin: 0;
	}

	* > .links {
		width: auto;
	}

	.links li {
		display: block ! important;
		position: relative;
		list-style: none;
		width: 151px;
		float: left;
		padding: 4px 0px 4px 7px;
		margin: 0px;
	}

	.links > li {
		width: 144px;
	}

	.links em {
		display: inline ! important;
		font-style: normal;
		font-weight: bolder;
		color: #c00;
	}


/* SUBCLICHÉS */

	.subcliche {
		text-transform: uppercase;
		background-color: #fff;
	}

	h3.subcliche {
		padding: 6px;
		margin-right: 3px;
		font: normal 24px/28px palatino, georgia, times new roman, serif;
		color: #666;
	}
	
	h3.cliche {
		padding-top: 7px;
	}

	h4.subcliche {
		margin: 6px;
		font: normal 18px/22px palatino, georgia, times new roman, serif;
		color: #000;
	}

	h5.subcliche {
		margin: 6px;
		font: bold 14px/18px trebuchet ms, lucida grande, tahoma, arial, geneva, verdana, helvetica, sans-serif;
	}

	.subcliche.rvoz {
		color: #c00 !important;
	}

	.caja .subcliche {
		padding-left: 0px;
	}

	.info.col3 .a253 .subcliche {
		margin-left: 17px;
	}

	.info.col3 .a418 h4.subcliche {
	 	padding: 6px;
	 	margin: 0px 8px;
	 }

	.info.col2c12 .a418 .subcliche {
	 	margin-left: 14px;
	 }

	.info.col3 .a253 .caja .subcliche {
		margin-left: 0px;
	}



/* CLICHÉS */

	.cliche.g {
		margin-left: 7px;
	}

/* CLEAR */

	.clear {
	display: block;
	clear: both;
	font-size: 1px;
	line-height: 1px;
	}

	
/* CAJA IDIOMA GALEGO */

	.a330 .caja.brd.serv_port {
		padding: 0 !important;
		border-color: #ccc;
		border: none;
	}

	.a330 .caja.brd.serv_port div {
		float: left;
	}
	
	.a330 .caja.brd.serv_port .serv_idiom {
		width: 141px;
		padding: 3px 5px 0px 5px;
		border: 1px solid #ccc;
		height: 58px;
		_height: 63px;
		overflow: hidden;
		font-size: 11px;
	}
	
	.a330 .caja.brd.serv_port .serv_idiom p {
		padding: 0;
		margin: 0;
	}
	
	.a330 .caja.brd.serv_port .serv_anun  {
		margin-left: 7px;
	}	

/* CAJA IDIOMA GALEGO ANTIGUA  */

	.a330 .caja.brd.galego {
		margin: 0 !important;
		border-color: #ccc;
		background-color: #eceae6;
		border: 0.8em solid #fff;
		padding: 0 !important;
	}
	
	.a330 .caja.brd.galego h4 {
		color: #CC0000;
		letter-spacing: normal;
		border-width: 1px 1px 0 1px;
		border-color: #ccc;
		padding: .3em .3em .1em .3em;
	}
	
	.a330 .caja.brd.galego h4 em {
		color: #369;
		font-style: normal;
		padding-left: 0.2em;
	}
	
	.a330 .caja.brd.galego p {
		margin:0;
		padding: .5em .5em .5em .5em;
		border-width: 0px 1px 1px 1px;
	}

/* VÍDEO */
	
	.a418 .not .video.i231 {
		width: 100%;
	}
	
	.a418 .not .video.i231 .video {
		width: 100%;
		text-align: center;
	}
	
	.a242.der .video, .a253 .video {
		padding: 0px;
	}

	.actualidad .a242 .video, .actualidad .a253 .video {
		padding-left: 7px;
	}
	
	.a242 .video object, .a253 .video object {
		width: 234px;
		height: 194px;
	}
	
	.a242 .caja.brd.nopd .video {
		padding: 1px;	
	}
	
	.a242 .caja.brd.nopd .video object {
		width: 231px;
		height: 192px;
	}
	
	.a165 .video {
		margin-bottom: 7px;
	}
	
	.a165 .video object {
		width: 160px;
		height: 133px;
	}



/* CVS estilos/piezas/pie.css */

	.a157 {
		width: 157px;
	}

	.pie {
		padding-bottom: 40px;
	}

	.enlaces {
		padding: 0 0 10px 0;
	}

	.enlaces .mnmenu {
		color: #666;
		margin-top: 7px;
	}

	.mnmenu ul {
		border: 0px;
		margin: 0px;
		padding: 0px;
		display: inline;
		list-style: none;
	 }

	.mnmenu ul li.ltit {
		font-size: 10px;
		display: block;
	}

	.mnmenu li.ltit h6 {
		display: inline;
		font-size:10px;
		font-weight: bolder;
	}

	.mnmenu ul.subl li {
	 	display: inline;
		line-height: 16px;
	 	margin: 2px 4px 0px 4px;
	 	padding: 0px;
		font-size: 10px;
		font-weight: normal;
	 }

	.mnmenu dl dd.ltit {
		font-size: 10px;
		display: block;
	}

	.mnmenu dd.ltit h6 {
		display: inline;
		font-size:10px;
		font-weight: bolder;
	}

	.mnmenu dl.subl dd {
	 	display: inline;
		line-height: 16px;
	 	margin: 2px 4px 0px 4px;
	 	padding: 0px;
		font-size: 10px;
		font-weight: normal;
	 }


.subl dt {display: inline; font-weight:bold;}
.subl dd {display: inline;}


	 .mnmenu a {
	 	text-decoration: underline;
	 }

	 .legal li {
	 	list-style: none;
		text-align: right;
	 }

	 .legal a {
	 	text-decoration: underline;
	 	font-weight: bolder;
	 	font-size: 10px;
	 }
	 
	 .legal .enlc_rss {
		 background: url(http://media.lavozdegalicia.es/img/icos/rss_ico.gif) right 2px no-repeat;
		 padding-right: 25px;
	 }

	 .enlaces h2 .boton {
	 	margin-top: 10px;
	 	font-size: 10px;
	 }

	 .copy {
		background: url(http://media.lavozdegalicia.es/img/f_dot.gif) top left repeat-x;
		color: #000;
	 }
	 
	 .copy .a495 .caja img {
	 	float: left;
	 	padding: 4px;
	 }

	 .derechos {
		background: url(http://media.lavozdegalicia.es/img/f_dot.gif) top left repeat-x;
		font: 10px trebuchet ms, lucida grande, tahoma, arial, geneva, verdana, helvetica, sans-serif;
		color: #666;
	 }

	 .pie ul.comercial {
	 	float: right;
	list-style: none;
		margin: 4px 0px 0px 0px;
		padding: 0px;
	 }

	 .pie ul.comercial li {
		font: 10px/10px "trebuchet ms", "lucida grande", tahoma, arial, geneva, verdana, helvetica, sans-serif;
		text-align: right;
		display: block;
		height: 18px;
		padding: 0px;
		margin: 0px;
		float: left;
		clear: both;
	 }

	 ul.comercial li em {
		width: 435px;
		display: block;
		text-align: right;
		float: left;
		clear: left;
		margin: 3px 0px 0px 0px;
		padding: 0px;
		font-style: normal;
	 }

	 ul.comercial > em {
		 width: 450px;
	 }

	 ul.comercial li a {
		float: right;
		clear: right;
	 }

	 .cmvocento_ico {
	  	width: 60px;
		height: 18px;
		background: url(http://media.lavozdegalicia.es/img/icos/cmvocento.gif) no-repeat left top;
	 }

	 .cvoz_ico {
 	 	width: 60px;
		height: 18px;
		background: url(http://media.lavozdegalicia.es/img/icos/cvoz.gif) no-repeat left top;
	 }

/* CVS estilos/publicidad */


	.interst {
		width: 990px;
		margin-left: auto;
		margin-right: auto;
	}

	.pub {
		background: url(http://media.lavozdegalicia.es/img/pub.gif) 3px center no-repeat;
	}
	
	.mod object {
		display: block !important;
	}


	/* IE */

	.a660 .pub {
		width: 100%;
	}

	div > .pub{
		width: auto !important;
	}

	/*Fin IE */

	.a330 .pub {
		padding-left: 7px;
		background: url(http://media.lavozdegalicia.es/img/pub.gif) 7px center no-repeat;
	}


	.a330 .pub.a200 {
		padding: 11px 0 0 7px;
		background: none !important;
	}

	.mod {
		clear: both;
		color: #000;
		border: 0;
		margin: 7px 0 7px 11px;
		padding: 0;
	}

	.p01, .p05 {
		width: 728px;
		height: 90px;
	}

	.p15 {
		width: 728px;
		height: 50px;
		overflow: hidden;
	}

	.p02, .p06 {
		width: 240px;
		height: 90px;
		overflow: hidden;
	}

	.m01, .m04 {
		width: 640px;
		height: 50px;
		_overflow: hidden;
	}

	.m02 {
		width: 220px;
	}

	.p03 {
		width: 300px;
	}

	.m03 {
		/*width: 300px;
		height: 140px;*/
	}

	.m05 {
		width: 300px;
		height: 90px;
	}

	.m07 {
		width: 140px;
		height: 140px;
	}

	.m20,
	.m21 {
		width: 400px;
		background: #f7f7f7 url(http://media.lavozdegalicia.es/default/2009/12/17/00121261063148431786539/Foto/pub_h.gif) center 4px no-repeat;
		overflow: hidden;
		margin: 0 5px;
		padding: 15px 0 5px 0;
		border-bottom: 1px solid #ccc;
		border-top: 2px double #ccc;
	}	

	.m22 {
		width: 640px;
		background: #f7f7f7 url(http://media.lavozdegalicia.es/default/2009/12/17/00121261063148431786539/Foto/pub_h.gif) center 4px no-repeat;
		overflow: hidden;
		margin: 0 5px;
		padding: 15px 0 5px 0;
		border-bottom: 1px solid #ccc;
		border-top: 2px double #ccc;
	}
	
	.p04 {
	}

/*	Sector de publicidades en pié de página */

	.pubpie {
	background: url(http://media.lavozdegalicia.es/img/f_dot.gif) bottom left repeat-x;
	}

/* Tienda y enlaces destacados */

	.a209 {
		width: 209px;
	 }

	.pubtext {
		margin-right: 7px !important;
	}

	.pub.enlcs, .pub.tienda {
		border-width: 1px 0px 0px 0px;
		padding: 0px;
		background-image: none !important;
	}

	.pub.enlcs {
		margin: 7px;
	}

	.pub.enlcs h2 {
		padding: 7px 0 7px 0;
	}

	.pubcont h2 {
		font-size: 11px;
		font-weight: normal;
		text-transform: uppercase;
		color: #666;
	}

	.pubcont h2 a {
		text-transform: none;
	}

	.pubcont h2 .mini {
		text-transform: none;
		font-weight: normal !important;
		font-size: 10px;
		margin: 0 !important;
		padding: 0 !important;
	}

	.pubcont ul, .pubcont .auto {
		border-top-width: 1px;
		background: url(http://media.lavozdegalicia.es/img/f_dot.gif) left bottom repeat-x;
		padding-bottom: 6px;
	}

	.pubcont ul {
		padding: 7px 0;
	}

	.pubcont li {
		list-style: none;
		margin-bottom: 7px;
		font: 11px arial, geneva, verdana, helvetica, sans-serif;
	}

	.pubcont li a {
		display: block;
		color: #c00;
		text-transform: uppercase;
	}

	.pubcont .url {
		color: #134d86;
		text-transform: none;
		font-weight: bolder;
	}

	.pubcont span.der {
		padding: 0px 7px 0 7px;
		font-weight: bolder;
	}

/* caja especial columna derecha publicidad */

	.publicidad .cliche {
		font-family: georgia, times new roman, serif;
		font-size: 12px;
		margin: 0 7px 0 12px;
	}

	.publicidad .titulillo {
		font-size: 11px;
		clear: none !important;
	}

	.publicidad .titulo {
		font-size: 11px;
		font-weight: normal;
		clear: none !important;
	}

	.a330 .publicidad .p04 {
		background: transparent url(http://media.lavozdegalicia.es/img/pubh.gif) center top no-repeat;
		padding-top: 10px;
		margin: 0 0 0 3px;

	}

	.a330 .publicidad > .p04 {
		margin: 0 0 0 7px;
	}

	.a330 .publicidad .caja {
		margin-left: 0px;
		margin-top: 0px;

	}

	.a330 .publicidad .caja.mono .img {
		background-color: #cc0;
		float: right;
		clear: none;
		margin: 0;
		padding: 0;
	}


	.a330 .publicidad .caja.cxg {
		background: url(http://media.lavozdegalicia.es/img/logos/lg_cxg.gif) left top no-repeat;
		padding: 30px 0 0 0;
		margin: 0px;
	 }

	.a330 .publicidad .caja.cxg a {
	 	display: block;
		background: url(http://media.lavozdegalicia.es/img/f_dot.gif) center top repeat-x;
		padding: 2px;
	 }
	 
/* estilos publireportajes

.publi2011_cajas { 
	padding: 10px 5px 5px 10px;
	border-top: 3px double #ccc;
	height: 120px; }
			
.publi2011_cajas .caja{
	float: left;
	margin: 5px;
	width: 45%;
	min-height: 100px;	}		
	
.publi2011_cajas .azul{
	background: #f4f9fd !important;
	border: 1px solid #194f7d !important; }
.publi2011_cajas .amarillo{
	background: #fffaea !important;
	border: 1px solid #c39f0d !important; }	
	
.publi2011_cajas .texto {
	width: 60%;	}
.publi2011_cajas h4 {
	color:#25538f; 
	margin-bottom: 5px;
	font: bold 14px Arial !important; }
	
.publi2011_cajas p {
	margin: 0;
	padding: 0;
	font: 12px Arial, Georgia;
	color: #666;  }
	
.publi2011_cajas a {
	display: block;
	text-decoration: underline;	}
		
.publi2011_cajas h3 {
	padding: 15px;
	font: 20px Georgia, Arial;
	text-align: center;	}
	
.publi2011_cajas h3 strong {
	font-weight: bold;
	color: #333;
	text-decoration: underline;	}
	
.publi2011_cajas h3 a {
	color: #666 !important;
	text-decoration: none;}

*/	 fin estilos publireportajes
	 

	 /* MIVA */

	.miva {
		margin-top: 17px;
		margin-bottom: 10px;
	}

	.miva table {
	 	width: 100% !important;
	 	padding: 0px !important;
	 	margin: 0px !important;
	 	border: 0px !important;
	 }

	 .miva table td {
	 	padding: 4px !important;
	 	background-color: #ffffea !important;
	 	border-top: 1px solid #ccc !important;
		text-transform: uppercase !important;
		border-bottom: 1px solid #ccc !important;
	 	font: 10px "Trebuchet MS", Arial, Verdana !important;
	 }

	 .miva table.mivadd td {
	 	border: 0px !important;
	 	background-color: #fff !important;
	  font: 12px Arial, Verdana !important;
		text-transform: none !important;
	 }

	 .miva a.mivadescription {
	 	color: #134D86 !important;
	 }

	 .miva table.mivadd {
	 	width: 100% !important;
	 }

	 .miva a.mivadir {
	 	font: 10px "Trebuchet MS", Arial, Verdana !important;
	 	color: #134D86;
	 	text-decoration: underline;
	 }

	 .miva a.mivadir:hover {
	 	color: #cc3333;
	 }

/* CVS estilos/portada/estilos_sector_xunta */


/* Ciencia Galega */



.cajacg_portada {
	padding: 0 !important;
	width: 245px !important;
}

.cajacg_portada ul {
	list-style-type: none;
	margin: 0px;
	padding: 2px 4px 2px 4px;
}

.cajacg_portada ul li {
	line-height: 12px !important;
	padding-bottom: 2px;
}

.cajacg_portada a {
	font-size: 11px !important;
}


.cajacg_portada li a {
	padding: 2px 0px 0px 10px;
	background: url(http://media.lavozdegalicia.es/img/f_dot_rel.gif) 0px 7px no-repeat;
}



.cajacg_publi {
	background: #F9F9F7;
	border-top: #ccc 1px solid;
	/*padding: 5px;*/
	float: left; 
	padding: 4px 0 2px 0 !important;
	width: 245px;
	_width: 243px;
}

	.sct.brd.m06 {
		margin: 0;
		padding: 0;
		height: 155px;
	}
	
	.m06 h2 {
		padding: 7px 7px 3px 7px;
		font-size: 10px;
		font-weight: normal;
	}

	.m06 div {
		float: left;
		padding: 0 5px;
		margin: 0px;
	}

	.m06 div.caja {
		width: 155px;
		float: left;
		margin: 0;
		padding: 0;
	}
	
	.m06 div.caja.brd {
		border: 1px solid #ccc;
		width: 153px;
	}
	
	.m06 div.xunta06 {
		width: 490px !important;
		margin: 0 0 5px 0;
		padding: 0;
		height: 125px;
		overflow: hidden;
		float: left;
	}
	
	/* Xunta 08 */

	.m06 div.xunta08 {
		width: 245px !important;
	}
	

	.m06 div.xunta06 dl dt {
		padding-bottom: 2px;
	}

	.m06 div.xunta06 dl dd {
		padding: 2px 0px 2px 10px;
		background: url(http://media.lavozdegalicia.es/img/f_dot_rel.gif) 0px 4px no-repeat;
	}
	
	.m06 div.xunta06.brd {
		width: 488px;
	}
	
	.m06 div.xunta06 div {
		margin: 0;
	}

	.m06 div.xunta06 .caja {
		width: 231px !important;
		margin: 0 4px;
		padding: 0;
	}

	.m06 div.caja img {
		margin: 7px 7px 7px 7px;
	}
	
	.m06 div.xunta06 div img {
		margin: 0px 7px 7px 7px;
	}

/* CAJA PATROCINADOS */

	.ptrcn {
		margin: 7px;
	}

	.ptrcn .rot {
		height: 24px;
		border-width: 1px ! important;
		background-position: 7px bottom;
		background-repeat: no-repeat;
	}

	.ptrcn li {
		display: block;
		list-style: none;
		margin: 0px;
		padding: 4px 0px;
		background: url(http://media.lavozdegalicia.es/img/f_dot.gif) left bottom repeat-x;
	}

	.ptrcn li a {
		font-size: 11px;
	}

/* Puerto Coruña */

	.prtcoru .rot {
		background-image: url(http://media.lavozdegalicia.es/default/2009/07/09/00121247145880850290870/Foto/cliche_puerto_coruna.gif);
	}
	
	
/* Consorcio Santiago */
	
	.consorcio .rot {
		background-image: url(http://media.lavozdegalicia.es/img/logos/lg_consorcio.gif);
	}
	


/* FIN PUBLICIDAD */	

.elecciones  { 
        background: url(http://media.lavozdegalicia.es/img/cliches/elecciones.gif) no-repeat; 
        width: 225px; 
        height: 35px; 
} 

.elecciones small { 
                visibility: hidden; 
}

.eleccionesestadosunidos
{ 
        background: url(http://media.lavozdegalicia.es/default/2008/10/08/00121223462811178155552/Foto/clicheUSA.jpg) no-repeat; 
        width: 225px; 
        height: 34px; 
} 

.eleccionesestadosunidos small 
{ 
                visibility: hidden; 
}




.olimpiadas
{ 
        background: url(http://media.lavozdegalicia.es/default/2008/08/01/00121217580400508464168/Foto/cliche_olimpiadas.gif) no-repeat; 
        width: 225px; 
        height: 34px; 
} 

.olimpiadas small 
{ 
                visibility: hidden; 
}

/* CVS estilos/piezas/cliche_seccion.css */

.clisec {
	position: relative;
	clear: both;
	width: 100%; /* ie */
	margin: 7px;
	padding: 21px 0 4px 0;
	background: url(http://media.lavozdegalicia.es/img/f_dot.gif) left bottom repeat-x;
	text-align: left;
}

* > .clisec {
	width: auto; /* ffx */
}

.clisec h1 {
	display: inline;
	font: 25px Georgia, "Times New Roman", Times, serif;
	color: #666;
	text-transform: uppercase;
}

.utsec {
	position: absolute;
	bottom: 7px;
	right: 7px;
	margin: 0;
	padding: 0;
}

.utsec li {
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
}

.utsec a {
	padding: 0 0 0 27px;
	background-position: 6px center;
	background-repeat: no-repeat;
	font-size: 13px;
}

.vol {
	background-image: url(http://media.lavozdegalicia.es/img/icos/vol.gif);
}

/* Especial intersticial */

                body { 
                overflow-y: auto !important; 
                text-align: center !important; 
                } 
                
                #intersticial { 
                        text-align: center !important; 
                        
                } 

                #interstitial object, 
                #interstitial embed { 
                        display: block; 
                        margin: 0 auto; 
                } 


/* Estilos Caja Ahora en Portada */


.fpbox a
{
	font: 13px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif !important;
}


/* Estilos Caja TEVAGUSTAR */

.caja_tvg {
	width: 316px;
	padding: 7px 0px 7px 7px !important;
	clear: both;
}

.caja_tvg ul {
	margin: 0;
	padding: 0;
	float: left;
	clear: both;
	border-left: 1px solid #ccc!important;	
}

.caja_tvg ul * {
	border: none !important;
	
}

.caja_tvg ul li {
	list-style: none;
	float: left;
	border-top: 1px solid #ccc!important;
	border-right: 1px solid #ccc!important;
	border-bottom: 1px solid #ccc!important;
}

.a330 .caja_tvg ul li a.pestana {
	font: 13px "Trebuchet MS", Tahoma, Verdana, Arial;
	text-decoration: none;
	padding: 0 5px;
	color: #039;
	background: #fff;
	border-bottom: 1px solid #ccc !important;
}

.a330 .caja_tvg ul li a.off {
	background: #f4f5f7 url('http://media.lavozdegalicia.es/default/2009/04/14/00121239704038198419371/Foto/tvg_bgNomarcado.gif') !important;
	border-bottom: 1px solid #ccc !important;
}

.form_tvg {
	border: 1px solid #ccc;
	margin-top: -1px;
	float: left;
	width: 314px;
}

.form_tvg form {
	margin: 0 0 5% 0;
	padding: 0;
}

#tvg_empleo .wall {
	width: auto;
}

.form_tvg select {
	margin: .5% 5%;
	border: 1px solid #ccc;
	font-size: 1.1em;
	width: 50%;
}

.form_tvg input {
	clear: both;
	display: block;
	font-size: 1.1em;
	margin: 3% 5%;
}

.form_tvg .bot_send {
	padding: .1em .3em;
	border: 1px solid #b1d2f3;
	background: #f4f5f7;
	color: #134d86;
	font-weight: bolder;
}

.form_tvg h6 {
	font: 17px Georgia, "Times New Roman", Times, serif;
	margin: 3% 5% 2% 5%;
	padding: 0;
	color: #999;
}

.form_tvg a {
	color: #039;
	text-decoration: none;
}


#pestanatvg_inmo {
	background: #FFBF80 url('http://media.lavozdegalicia.es/default/2009/04/08/00121239187947754284643/Foto/tvg_bgEnlace.gif');
}

#pestanatvg_motor {
	background: #FFBF80 url('http://media.lavozdegalicia.es/default/2009/04/14/00121239705189218475320/Foto/tvg_bgEnlaceMotor.gif');
}

#pestanatvg_empleo {
	background: #FFBF80 url('http://media.lavozdegalicia.es/default/2009/04/14/00121239705402287334359/Foto/tvg_bgEnlaceEmpleo.gif');
}

#pestanatvg_merca {
	background: #FFBF80 url('http://media.lavozdegalicia.es/default/2009/04/14/00121239705547171871474/Foto/tvg_bgEnlaceMerca.gif');
}


#tvg_motor {
	background: url(http://media.lavozdegalicia.es/default/2009/04/14/00121239701930842575787/Foto/fondo_motor.jpg) right top no-repeat;
}

#tvg_motor h6, #tvg_motor a { color: #5E0909 !important; }

#tvg_inmo {
	background: url(http://media.lavozdegalicia.es/default/2009/04/14/00121239696152755802166/Foto/fondo_inmo.jpg) right top no-repeat;
}

#tvg_inmo h6, #tvg_inmo a { color: #912400 !important; }

#tvg_empleo {
	background: url(http://media.lavozdegalicia.es/default/2009/04/14/00121239702140436937449/Foto/fondo_trabajo.jpg) right top no-repeat;
}

#tvg_empleo h6, #tvg_empleo a { color: #102710 !important; }

#tvg_merca {
	background: url(http://media.lavozdegalicia.es/default/2009/04/14/00121239702246830101209/Foto/fondo_mercadillo.jpg) right top no-repeat;
}

#tvg_merca h6, #tvg_merca a { color: #503850 !important; }

.tvg_barra {
	width: 100%; 
	border-top: #ccc 1px solid;
	background: #eee;
 }

/* ESTILOS CAJA TWITTER DEL ESPECIAL MUNDIAL SUDAFRICA */

#twittlist{
  height: 300px;
  overflow: auto;
  font: 12px "Trebuchet MS";
  color: #333;
}
.tweet-cab{
background: #fff url(http://media.lavozdegalicia.es/default/2010/05/26/00121274860101435630871/Foto/fondo_twitter.jpg) no-repeat;
height: 50px;
}
.list{
-webkit-border-radius: .5em;
list-style-type: none;
margin: 0;
padding: 0;
background-color: #f2f1f1; 
}
.tweet { 
padding: 10px; 
font: 11px Arial;
float: left;		
background-color: #f2f1f1; 
_width: 100%;
#width: 100%;
}
.tweet a { color: #000; }
.tweet.even { background-color: #e7e7e7; }
.tweet img {
  border: 3px solid #fff;
  margin-right: 5px;
  float: left; 
  vertical-align: middle; 
}